<!DOCTYPE html>
<html lang="la" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Breviarium Monasticum. </title>
		<link rel="stylesheet" href="../css/style.css">
    <style>
      p.abschnitt {
        margin-bottom: 14pt;
      }

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
	</head>
	<body>
		<h1>Manuale ad Divinum Officium – Secunda Pars. </h1>

		<h2>Ordinarium. </h2>
    <section>
			<h3>Ad Primam. </h3>
			<p><b>V. </b>Deus, in adiutórium. </p>
      <p>Glória Patri. Sicut erat. </p>
			<p>Alleluja. <span class="rubrik">vel: </span>Laus tibi. </p>

      <h4>Hymnus. </h4>
      <p class="initial">
				Iam lucis orto sídere, <br>
				Deum precémur súpplices, <br>
				ut in diúrnis áctibus <br>
				nos servet a nocéntibus.
      </p>
			<p>
				Linguam refrénans témperet, <br>
				ne litis horror ínsonet: <br>
				visum fovéndo cóntegat, <br>
				ne vanitátes háuriat.
			</p>
			<p>
				Sint pura cordis íntima, <br>
				absístat et vecórdia: <br>
				carnis terat supérbiam <br>
				potus cibíque párcitas.
      </p>
			<p>
				Ut cum dies abscésserit, <br>
				noctémque sors redúxerit, <br>
				mundi per abstinéntiam <br>
				ipsi canámus glóriam.
			</p>
			<p>
				Deo Patri sit glória, <br>
				eiúsque soli Fílio, <br>
				cum Spíritu Paráclito, <br>
				et nunc et in perpétuum. <br>
				Amen.
			</p>

			<p><b>Cap. </b>Regi sæculórum immortáli et invisíbil, † soli Deo honor et glória * in sǽcula sæculórum. Amen. </p>

			<p><b>R. br. </b>Christe, Fili Dei vivi, * miserére nobis. <b>V. </b>Qui sedes ad déxteram Patris. </p>
			<p><span class="rubrik">Tempore Adventus: </span><b>V. </b>Qui ventúrus es in mundum. </p>
			<p><span class="rubrik">Tempore Nativitatis, atque in festis B. Mariæ Virginis: </span><b>V. </b>Qui natus es de María Vírgine. </p>
			<p><span class="rubrik">Tempore Epiphaniæ atque in Transfiguratione D. N. I. C.: </span><b>V. </b>Qui apparuísti hódie. </p>
			<p><span class="rubrik">Tempore paschatis: </span><b>V. </b>Qui surrexísti a mórtuis. </p>
			<p><span class="rubrik">Tempore Ascensionis: </span><b>V. </b>Qui scandis super sídera. </p>
			<p><span class="rubrik">Infra octavam Pentecostes: </span><b>V. </b>Qui sedes ad déxteram Patris. </p>
			<p><span class="rubrik">In festo s. Familiæ: </span><b>V. </b>Qui Maríæ et Ioseph súbditus fuísti. </p>
			<p><span class="rubrik">In festo s. Cordis Iesu: </span><b>V. </b>Qui Corde fundis grátiam. </p>
			<p><span class="rubrik">In festo pretiosissimi Sanguinis D. N. I. C.: </span><b>V. </b>Qui tuo nos sánguine redemísti. </p>
			<p><span class="rubrik">In festo septem dolorum B. Mariæ Virginis: </span><b>V. </b>Qui passus es propter nostram salútem. </p>
			<p><span class="rubrik">In festo D. N. I. C. Regis: </span><b>V. </b>Qui primátum in ómnibus tenes. </p>

			<p><b>V. </b>Exsúrge, Christe, ádiuva nos. <b>R. </b>Et líbera nos propter nomen tuum. </p>

			<h4>Litania. </h4>
			<p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
			<p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>
			<p><b>V. </b>Dignáre, Dómine, die isto. <b>R. </b>Sine peccáto nos custodíre. </p>
			<p><b>V. </b>Miserére nostri, Dómine. <b>R. </b>Miserére nostri. </p>
			<p><b>V. </b>Fiat misericórdia tua, Dómine, super nos. <b>R. </b>Quemádmodum sperávimus in te. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p><b>V. </b>Dóminus vobíscum. <b>R. </b>Et cum spíritu tuo. </p>

			<p>Orémus. </p>
			<p><b>Or. </b>Dómine Deus omnípotens, qui ad princípium huius diéi nos perveníre fecísti: † tua nos hódie salva virtúte; ut in hac die ad nullum declinémus peccátum, sed semper at tuam iustítiam faciéndam nostra procédant elóquia, * dirigántur cogitatiónes et ópera. Per Dóminum nostrum Iesum Christum, Fílium tuum: † qui tecum vivit et regnat in unitáte Spíritus Sancti, Deus: * per ómnia sǽcula sæculórum. <b>R. </b>Amen. </p>

			<p><b>V. </b>Dóminus vobíscum. <b>R. </b>Et cum spíritu tuo. </p>
			<p><b>V. </b>Benedicámus Dómino. <b>R. </b>Deo grátias. </p>

			<h4>Officium capituli. </h4>
			<p>Iube, domne (Dómine), benedícere. <b>V. </b>Dies et actus nostros * in sua pace dispónat Dóminus omnípotens. <b>R. </b>Amen. </p>
			<h5><i>Lectio apostolica. </i></h5>
			<p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>

			<p><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>

			<div class="titelbereich">
				<h5>Credo. </h5>
				<p class="initial">Credo in Deum, † Patrem omnipoténtem, * creatórem cæli et terræ. </p>
			</div>
			<p><b>2 </b>Et in Iesum Christum, † Fílium eius únicum, * Dóminum nostrum. </p>
			<p><b>3 </b>Qui concéptus est de Spíritu Sancto, † natus ex María Vírgine, * passus sub Póntio Pilato. </p>
			<p><b>4 </b>Crucifíxus, mórtuus et sepúltus, * descéndit ad ínferos; </p>
			<p><b>5 </b>Tértia die resurréxit a mórtuis, * ascéndit ad cælos. </p>
			<p><b>6 </b>Sedet ad déxteram Dei, * Patris omnipoténtis. </p>
			<p><b>7 </b>Inde ventúrus est * iudicáre vivos et mórtuos. </p>
			<p><b>8 </b>Credo in Spíritum Sanctum, * sanctam Ecclésiam cathólicam, </p>
			<p><b>9 </b>Sanctórum communiónem, * remissiónem peccatórum, </p>
			<p><b>10 </b>Carnis resurrectiónem, * vitam ætérnam. <b>R. </b>Amen. </p>

			<p><b>V. </b>Réspice in servos tuos, Dómine, et in ópera tua, et dírige fílios eórum. <b>R. </b>Et sit splendor Dómini, Dei nostri, super nos, et ópera mánuum nostrárum dírige super nos, et opus mánuum nostrárum dírige. </p>

			<p>Orémus. </p>
			<p><b>Or. </b>Dirígere et sanctificáre, régere et gubernáre dignáre, Dómine Deus, Rex cæli et terræ, hódie corda et córpora nostra, † sensus, sermónes et actus nostros in lege tua, et in opéribus mandatórum tuórum: * ut hic, et in ætérnum, te auxiliánte, salvi et líberi esse mereámur, Salvátor mundi: Qui vivis et regnas cum Deo Patre in unitáte Spíritus Sancti, Deus: per ómnia sǽcula sæculórum <b>R. </b>Amen. </p>

			<p><b>V. </b>Dóminus vobíscum. <b>R. </b>Et cum spíritu tuo. </p>
			<p><b>V. </b>Sursum corda. <b>R. </b>Habémus ad Dóminum. </p>
			<p><b>V. </b>Grátias agámus Dómino, Deo nostro. <b>R. </b>Dignum et iustum est. </p>

			<p><b>V. </b>Vere dignum et iustum est, æquum et salutáre, nos tibi semper et ubíque grátias ágere: Dómine, sancte Pater, omnípotens ætére Deus: per Christum, Dóminum nostrum. <b>R. </b>Amen. </p>

			<h5>Præfatio. </h5>
			<p><span class="rubrik">Dominica: </span>Cuius resurrectiónem in hac primo die sabbatórum celebrámus. </p>
			<p><span class="rubrik">Feria: </span>Qui dedit semetípsum pro peccátis nostris, ut eríperet nos de præsénti sǽculo nequam, secúndum voluntátem tuam. </p>
			<p><span class="rubrik">Sabbato: </span>Per quem creásti nobis réquiem Sábbati ætérni in passióne eius et resurrectióne, et dedísti nobis stellam matutínam diéi novæ, beátam Maríam semper Vírginem. </p>
			<p><span class="rubrik">Novilunio: </span>Per quem ómnia creásti in cælo et in terra, et fecísti lunam in témpora, et signum festórum. </p>
			<p><span class="rubrik">In Pascha: </span>Qui in hac potíssimum die Pascha nostrum immolátus est; ipse enim verus est Agnus, qui occísus est tollens peccáta mundi; qui mortem nostram moriéndo destrúxit et vitam reparávit. </p>
			<p><span class="rubrik">In festo Azymorum: </span>Quem dedísti nobis panem vitæ; ut qui manducáverit ex hoc pane, vivat in ætérnum; et panis quem dedit, caro eius est pro mundi vita. </p>
			<p><span class="rubrik">In die Primitiarum: </span>Quem in hac potíssimum die resuscitásti a mórtuis primítias dormiéntum; ut sicut in Adam omnes moriúntur, ita et in Christo, Fílio tuo, omnes vivificéntur. </p>
			<p><span class="rubrik">Per septem hebdomadas: </span>Per quem te laudámus per has septem hebdomádas gaudiósas, in quibus nos celebrámus sollemnitátem resurrectiónis eiúsdem Fílii tui, et advéntum eius secúndum exspectámus. </p>
			<p><span class="rubrik">In festo Pentecostes: </span>Qui ascéndens super omnes cælos, sedénsque ad déxteram tuam, promíssum Spíritum Sanctum hodiérna die in fílios adoptiónis effúdit; quaprópter profúsis gáudiis totus orbe terrárum mundus exsultát. </p>
			<p><span class="rubrik">In die Memoriale: </span>Quem unigénitum Fílium tuum, Sacerdótem ætérnum et universórum Regem, óleo exsultatiónis unxísti: ut, seípsum in ara Crucis hóstiam immaculátam et pacíficam ófferens, redemptiónis humánæ sacraménta perágeret; et, suo subiéctis império ómnibus creatúris, ætérnum et universále regnum imménsæ tuæ tráderet maiestáti: regnum veritátis et vitæ, regnum sanctitátis et grátiæ, regnum iustítiæ, caritátis et pacis. </p>
			<p><span class="rubrik">In die Expiationum: </span>Quem Unigénitum tuum in Cruce pendéntem láncea mílitis transfígi voluísti; ut apértum Cor, divínæ largitátis sacránum, torréntes nobis fúnderet miseratiónis et grátiæ, et quod amóre nostri flagráre numquam déstitit, piis esset réquies et pæniténtibus patéret salútis refúgium. </p>
			<p><span class="rubrik">In festo Tabernaculorum: </span>Qui in finem témporum, cum subiécta fúerin illi ómnia, et ipse subiéctus erit tibi, qui subiécit sibi ómnia, ut sis Deus ómnia in ómnibus. </p>
			<p><span class="rubrik">In die Octavæ Cœtus: </span>Per quem in fine témporum creábis cælum novum et terram novam; ibi erit tabernáculum tuum cum homínibus, et habitábis cum eis; et ipsi pópulus tuus erimus, et ipse nobíscum eris nobis Deus. </p>

			<h5>Collecta. </h5>
			<p><b>V. </b>Et ídeo cum Angelis et Archángelis, cum Thronis et Dominatiónibus, cumque omni milítia cæléstis exércitus, hymnum glóriæ tuæ cánimus, sine fine dicéntes: </p>
			<p class="initial">Sanctus, sanctus, sanctus Dóminus, Deus Sábaoth. Pleni sunt cæli et terra glória tua. Hosánna in excélsis. Benedíctus, qui venit in nómine Dómini. Hosánna in excélsis. </p>

      <p><b>V. </b>Benedícite. <b>R. </b>Deus. </p>
      <p class="initial">Dóminus nos benedícat, † et ab omni malo deféndat, * et ad vitam perdúcat ætérnam. Et fidélium ánimæ per misericórdiam Dei requiéscant in pace. <b>R. </b>Amen. </p>
			<p>Sub tuum præsídium confúgimus, Sancta Dei Génetrix; nostras deprecatiónes ne despícias in necessitátibus, sed a perículis cunctis líbera nos semper: Virgo gloriósa et benedícta. </p>

      <h3>Ad Completorium. </h3>
			<h4>Officium conclusionis diei. </h4>
      <p>Iube, domne (Dómine), benedícere. <b>V. </b>Noctem quiétam et finem perféctum * concédat nobis Dóminus omnípotens. <b>R. </b>Amen. </p>

			<h5><i>Lectio prophética. </i></h5>
			<p><b>V. </b>Tu autem, Dómine, * miserére nobis. <b>R. </b>Deo grátias. </p>

      <p><b>V. </b>Adiutórium nostrum in nómine Dómini. <b>R. </b>Qui fecit cælum et terram. </p>

			<h5>Confessio. </h5>
			<p class="initial">Confíteor Deo omnipoténti, beátæ Maríæ semper Vírgini, beáto Michaéli Archángelo, beáto Ioánni Baptístæ, sanctis Apóstolis Petro et Paulo, et ómnibus Sanctis, quia peccávi nimis cogitatióne, verbo, ópere et omissióne: mea culpa, mea culpa, mea máxima culpa. Ideo precor beátam Maríam semper Vírginem, beátum Michaélem Archángelum, beátum Ioánnem Baptístam, sanctos Apóstolos Petrume t Paulum, et omnes Sanctos, oráre pro me ad Dóminum, Deum nostrum. </p>
			<p><b>V. </b>Misereátur nostri omnípotens Deus, et, dimíssis peccátis nostris, perdúcat nos ad vitam ætérnam. <b>R. </b>Amen. </p>
			<p><b>V. </b>Indulgéntiam, absolutiónem et remissiónem peccatórum nostrórum tríbuat nobis omnípotens et miséricors Dóminus. <b>R. </b>Amen. </p>

      <p><b>V. </b>Converte nos, Deus, salutáris noster. <b>R. </b>Et avérte iram tuam a nobis. </p>

			<h4>Hymnus. </h4>
			<p class="initial">
				Te lucis ante términum, <br>
				rerum Creátor, póscimus, <br>
				ut sólita cleméntia <br>
				sis præsul ad custódiam.
			</p>
			<p>
				Procul recédant sómnia, <br>
				et nóctium phantásmata: <br>
				hostémque nostrum cómprime, <br>
				ne polluántur córpora.
			</p>
			<p>
				Præsta Pater omnípotens, <br>
				per Iesum Christum Dóminum, <br>
				qui tecum in perpétuum <br>
				regnat cum Sancto Spíritu. <br>
				Amen.
			</p>

			<p><b>Cap. </b>Tu autem in nóbis es, Dómine, † et nomen sanctum tuum invocátum est super no: * ne derelínquas nos, Dómine, Deus noster. </p>

			<p><b>R. br. </b>In manus tuas, Dómine, * Comméndo spíritum meum. <b>V. </b>Redemísti nos, Dómine, Deus veritátis. </p>

			<p><b>V. </b>Custódi nos, Dómine, ut pupíllam óculi. <b>R. </b>Sub umbra alárum tuárum prótege nos. </p>

			<div class="titelbereich">
				<h4>Nunc dimittis. </h4>
				<p><b>Ant. </b>Salva nos, * Dómine, vigilántes, custódi nos dormiéntes; ut vigilémus cum Christo, et requiescámus in pace. </p>
			</div>
			<p class="initial">Nunc dimíttis servum tuum, Dómine, * secúndum verbum tuum in pace: </p>
			<p><b>2 </b>Quia vidérunt óculi mei * salutáre tuum, </p>
			<p><b>3 </b>Quod parásti * ante fáciem ómnium populórum, </p>
			<p><b>4 </b>Lumen ad revelatiónem géntium, * et glóriam plebis tuæ Israël. </p>

			<h4>Litania. </h4>
			<p>Kýrie, eléison. * Christe, eléison. Kýrie, eléison. </p>
			<p>Pater noster <span class="rubrik">secreto usque ad </span></p>
			<p><b>V. </b>Et ne nos indúcas in tentatiónem. <b>R. </b>Sed líbera nos a malo. <b>V. </b>Amen. </p>
			<p><b>V. </b>Dignáre, Dómine, nocte ista. <b>R. </b>Sine peccáto nos custodíre. </p>
			<p><b>V. </b>Miserére nostri, Dómine. <b>R. </b>Miserére nostri. </p>
			<p><b>V. </b>Fiat misericórdia tua, Dómine, super nos. <b>R. </b>Quemádmodum sperávimus in te. </p>
			<p><b>V. </b>Dómine, exáudi oratiónem meam. <b>R. </b>Et clamor meus ad te véniat. </p>
			<p><b>V. </b>Dóminus vobíscum. <b>R. </b>Et cum spíritu tuo. </p>
			<p>Orémus. </p>
			<p><b>Or. </b>Vísita, quǽsumus, Dómine, habitatiónem istam, et omnes insídias inimíci ab ea longe repélle: † Angeli tui sancti hábitent in ea, qui nos in pace custódiant; * et benedíctio tua sit super nos semper. Per Dóminum nostrum Iesum Christum, Fílium tuum: † qui tecum vivit et regnat in unitáte Spíritus Sancti, Deus: * per ómnia sǽcula sæculórum <b>R. </b>Amen. </p>

			<p><b>V. </b>Dóminus vobíscum. <b>R. </b>Et cum spíritu tuo. </p>
			<p><b>V. </b>Benedicámus Dómino. <b>R. </b>Deo grátias. </p>
			<p class="initial">Benedícat et custódiat nos omnípotens et miséricors Dóminus, Pater et Fílius, et Spíritus Sanctus. <b>R. </b>Amen. </p>

      <h4>Antiphonæ finales B. M. V. </h4>
			<p class="rubrik">A sabbato ante dominicam I Adventus usque ad diem 1 Februarii inclusive: </p>
			<p class="initial">Alma * Redemptóris Mater, quæ pérvia cæli porta manes, et stella maris, succúrre cadénti, súrgere, qui curat, pópulo: tu quæ genuísti, natúra miránte, tuum sanctum Genitórem, virgo prius ac postérius, Gabriélis ab ore sumens illud Ave, peccatórum miserére. </p>

			<p class="rubrik">A die 2 Februarii usque ad feriam V in Cena Domini exclusíve: </p>
			<p class="initial">
				Ave Regína cælórum, * <br>
				ave, Dómina Angelórum: <br>
				salve, radix, salve, porta, <br>
				ex qua mundo lux est orta:
			</p>
			<p>
				Gaude, Virgo gloriósa, <br>
				super omnes speciósa, <br>
				vale, o valde decóra, <br>
				et pro nobis Christum exóra.
			</p>

			<p class="rubrik">A Sabbato Sancto usque ad sabbatum infra octavam Pentecostes exclusive: </p>
			<p class="initial">
				Regína cæli, * lætare, allelúia; <br>
				quia quem meruísti portáre, allelúia, <br>
				resurréxit, sicut dixit, allelúia: <br>
				ora pro nobis Deum, alleluia.
			</p>

			<p class="rubrik">A sabbato infra octavam Pentecostes usque ad sabbatum ante Adventum exclusive. </p>
			<p class="initial">Salve, Regína, * mater misericórdiæ; vita, dulcédo et spes nostra, salve. Ad te clamámus éxsules fílii Hevæ. Ad te suspirámus geméntes et flentes in hac lacrimárum valle. Eia ergo, advocáta nostra, illos tuos misericórdes óculos ad nos convérte. Et Iesum, benedíctum fructum ventris tui, nobis post hoc exsílium osténde. O clemens, o pia, o dulcis Virgo María. </p>

			<h4>Ultimæ Orationes. </h4>
			<p><b>V. </b>Nos cum prole pia. <b>R. </b>Benedícat Virgo María. </p>
			<p class="initial">Adorámus te, sanctíssime Dómine Iesu Christe, hic et ad omnes Ecclésias tuas, quæ sunt in toto mundo; et benedícimus tibi: Quia per sanctam Crucem tuam redemísti mundum. </p>

    </section>

	</body>
</html>
